## COPPER Copper Colormap

Section: Handle-Based Graphics

### Usage

Returns a copper colormap. The syntax for its use is

       y = copper

### Example

Here is an example of an image displayed with the `copper` colormap

    --> x = linspace(-1,1,512)'*ones(1,512);
    --> y = x';
    --> Z = exp(-(x.^2+y.^2)/0.3);
    --> image(Z);
    --> colormap(copper);

which results in the following image